package cn.novalon.manage.notify.core.query;

/**
 * 用户消息查询对象
 * 
 * @author 张翔
 * @date 2026-03-13
 */
public class SysUserMessageQuery {

    private Long userId;
    private String isRead;
    private String keyword;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getIsRead() {
        return isRead;
    }

    public void setIsRead(String isRead) {
        this.isRead = isRead;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
